function [X_HDVR,Y_HDVR,Z_HDVR,Xlocal_HDVR,Ylocal_HDVR,Zlocal_HDVR,HShift_HDVR,HShift_local_HDVR,...
    Azimuth_HDVR,tempHDVR,Speed_local_HDVR,Speed_HDVR,Acceleration_local_HDVR,Acceleration_HDVR,...
    AlfaX_HDVR,AlfaY_HDVR] = matrici_vuote_HDVR(FileName)

X_HDVR = [];
Y_HDVR = [];
Z_HDVR = [];
Xlocal_HDVR = [];
Ylocal_HDVR = [];
Zlocal_HDVR = [];
HShift_HDVR = [];
HShift_local_HDVR = [];
Azimuth_HDVR = [];
tempHDVR = [];
Speed_HDVR = [];
Speed_local_HDVR = [];
Acceleration_HDVR = [];
Acceleration_local_HDVR = [];
AlfaX_HDVR = [];
AlfaY_HDVR = [];

text = 'Tilt Link HD VR has not been elaborated';
fileID = fopen(FileName,'a');
fmt = '%s \r';
fprintf(fileID,fmt,text);
fclose(fileID);

end